<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c893d799a9150898c07e8d0d6fb0c7f">
  <dict>
    <!--2020-06-02 13:16:25.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:34:02.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
  </dict>
</config>
